/*PALETA DE COLORES*/
/*Los nombres va a haber que cambiarlos pero son los nuevos colores de Background planteados por Clari*/

.bg-gris{
    background-color: #e9e9e9;
}

.bg-gclaro {
    background-color: #f7f7f7;
}

.bg-default {
    background-color: #767676;
    color: #ffffff;
}

.bg-celeste{
    background-color: #daf1f8;
}

.bg-white {
    background-color: #ffffff;
}

.bg-palta {
    background-color: #a8cd00;
}

.text-palta {
    color: #a8cd00;
}

.bg-turquesa {
    background-color: #24bb9c;
}

.text-turquesa {
    color: #24bb9c;
}

.bg-rosa {
    background-color: #ff6363;
}

.text-rosa {
    color: #ff6363;
}

.bg-naranja {
    background-color: #f7872f;
}

.text-naranja {
    color: #f7872f;
}

.bg-violeta {
    background-color: #7e62b3;
}

.text-violeta {
    color: #7e62b3;
}

.text-blanco {
    color: #ffffff;
}

.bg-primary-claro{
    background-color: #82bee2;
}
.bg-info-claro{
    background-color: #9ed7e8;
}

.text-primary-claro{
    color: #82bee2;
}
.text-info-claro{
    color: #9ed7e8;
}